# For complete documentation of this file, please see Geany's main documentation
[styling]
# Edit these in the colorscheme .conf file instead
default=default
strong=default,bold
emphasis=default,italic
header1=keyword_1
header2=keyword_1
header3=keyword_1
header4=keyword_1
header5=keyword_1
header6=keyword_1
ulist_item=tag_unknown
olist_item=tag_unknown
blockquote=tag_unknown
strikeout=tag_unknown
hrule=tag_unknown
link=keyword_1
code=attribute_unknown
codebk=attribute_unknown

[settings]
# default extension used when saving files
extension=mdml

# MIME type
mime_type=text/x-markdown

# sort tags by appearance
symbol_list_sort_mode=1


[lexer_properties]
# apply heading style to entire line
lexer.markdown.header.eolfill=1
